--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Adapters#const_added
is_singleton: false
name: const_added
params: (const_name)
visibility: public
